const eye = document.getElementById("eye");
const password = document.getElementById("password");

eye.addEventListener("click", function () {
    const type = password.getAttribute("type") === "password" ? "text" : "password";
    password.setAttribute("type", type);
    if (type === "password") {
        eye.innerHTML = '<i _ngcontent-ndax-c66="" class="material-icons" style="cursor: pointer;">visibility</i>'
    }
    if (type === "text") {
        eye.innerHTML = '<i _ngcontent-ndax-c130="" class="material-icons" style="cursor: pointer;">visibility_off</i>'
    }
});